Re: [Zephyr-devel] Firmware over the air (FOTA) and FCB support in 1.11.0


David Brown <david.brown@...>
 

Adding dev-mcuboot@...

On Fri, Apr 06, 2018 at 02:27:14PM +0000, Giuliano Franchetto wrote:

My bad, I think it was the cryptography python3 module we had to upgrade.

My version is cryptography==2.1.4
It'd be nice if we could figure out what minimum version of
cryptography we need, so we could put that in the requirements.txt
file. Unfortunately, the stack trace isn't very help, which makes it
hard to even tell what API is missing/changed.

David

Join users@lists.zephyrproject.org to automatically receive all group messages.